Skip to content
Latest commit 27b1970 @bendrucker bendrucker Make tests iojs only
Previously were 0.10 only. This is due to jsdom issues. It is only
supporting iojs as of v4 and the old version we were using didn't work
on 0.12 or iojs.

Closes #163
Something went wrong with that request. Please try again.